footer {
  background-color: #041926;
  padding:50px;
}

footer p {
  color: #A8A8A8;
    font-family: "Inter-light",sans-serif;
  font-size: 12px;
  line-height: normal;
  text-align: center;
}

footer .rtv{
  margin-bottom: 20px;
  gap: 45px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
footer .rtv img{
  max-width: 200px;
}

@media only screen and (max-width: 768px) {
  footer .rtv img {
    max-width: 150px;
  }

    footer{
      padding: 20px;
    }
}